.ink {
  position:absolute;
  opacity: 0.7;
  pointer-events: none;
  margin-left: -10px;
  margin-right: 0px;
  padding-top: 130px;
  padding-right: 100px;
  padding-left: 0;
  height: 60%;

}

body{
  font-family: "Indie Flower", cursive;
}

a{
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.stain {
  opacity: 0.55;
  mix-blend-mode: multiply;
  position:absolute;
  height: 330px;
  margin-top: 50%;
  margin-left: 25%;
  transform: rotate(-40deg)
}

#a{

  font-family: "Reenie Beanie", cursive;
  font-size: 26px;
}
